<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>an ______ against whooping cough</text><choice_g><choice correct="y">injection</choice></choice_g></item>
<item><text>Dutch ______ in Cape Town</text><choice_g><choice correct="y">settlers</choice></choice_g></item>
<item><text>The post carried great ______ within the police force.</text><choice_g><choice correct="y">prestige</choice></choice_g></item>
<item><text>Jane was in a terrible ______ after losing her job.</text><choice_g><choice correct="y">state</choice></choice_g></item>
<item><text>He continued his story through stifled ______.</text><choice_g><choice correct="y">sobs</choice></choice_g></item>
<item><text>the ______ of justice</text><choice_g><choice correct="y">sword</choice></choice_g></item>
<item><text>a ______ between teachers and parents</text><choice_g><choice correct="y">consultation</choice></choice_g></item>
<item><text>During the ______, the church was used as a mosque.</text><choice_g><choice correct="y">occupation</choice></choice_g></item>
<item><text>the cleverest child in the ______</text><choice_g><choice correct="y">school</choice></choice_g></item>
<item><text>a ______ to murder</text><choice_g><choice correct="y">confession</choice></choice_g></item>
</body>
</exercise>
</batch>

